@charset "utf-8";

#title{
	background: url(../img/bg.jpg) center top no-repeat;
}

#contents ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	padding: 0 0 50px;
	border-bottom: 1px solid #eee;
	margin: 0 auto 50px;
}
#contents ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 350px;
	margin: 0 25px 0 0;
}
#contents ul>li:last-child{
	margin-right: 0;
}
#contents ul>li p.tit{
	font-size: 3.5rem;
	line-height: 120%;
	color: #c5b8a8;
	text-align: center;
	margin: 0 auto 15px;
}
#contents ul>li p.tit>span{
	display: block;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 4px;
}
#contents ul>li p.tit>small{
	display: inline-block;
	border-top: 1px solid #c5b8a8;
	padding: 6px 0 0;
	font-size: 2rem;
	line-height: 120%;
	color: #333;
}
#contents ul>li p.img{
	line-height: 0;
	position: relative;
	margin: 0 auto 12px;
}
#contents ul>li p.img>span{
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	padding: 0 10px;
	line-height: 30px;
	background: #d2a8ac;
	position: absolute;
	top: 0;
	left: 0;
}
#contents ul>li p.class{
	font-size: 1.8rem;
	background: #c5b8a8;
	color: #fff;
	font-weight: bold;
	line-height: 50px;
	margin: 0 auto 12px;
	text-align: center;
}
#contents ul>li p.tx{
	font-size: 1.4rem;
	line-height: 160%;
}
#contents ul>li p.tx.cap{
	padding-left: 1em;
	position: relative;
	padding-top: 5px;
}
#contents ul>li p.tx.cap:before{
	content: '※';
	position: absolute;
	top: 5px;
	left: 0;
}


#contents p.btn.v2{
	padding-top: 20px;
}

@media screen and (min-width:768px){
	#tablet #contents ul>li{margin-right: 24px;}
	#tablet #contents ul>li:last-child{margin-right: 0;}
}

@media screen and (max-width:767px){
	#contents h3{font-size: 2rem;}
	
	#contents ul{
		padding: 0;
		margin: 0;
		border: none;
	}
	#contents ul>li{
		display: block;
		width: auto;
		margin: 0 auto 45px;
		border-bottom: 1px dashed #ccc;
		padding: 0 0 45px;
	}
	#contents ul>li p.tit{
		font-size: 3rem;
	}
}